/* generic message styles - pswaine */
@import url(//www.plus.net/assets/stylesheets/message.css);
p
{
	font: normal 12px/16px Arial, Helvetica, sans-serif;
}
div.clearme
{
	clear: both;
}
img
{
	border: none;
}
body
{
	background: #9B9A9B url('/images/general/background.png') top left repeat-x;
	color: #685664;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	margin-bottom: 20px;
	margin-top: 0px !important;
}

/* accessibility links */
div#skipLinks, .navHeading{
	position:absolute;
	left:-1000em;
}

.text-small
{
	padding-right: 10px;
	text-align: left;
}
a.newWindow, span.newWindow
{
	background: transparent url(/images/icon_new_window.gif) no-repeat scroll 98% 50%;
	padding: 0 18px 0 0;
}
span.newWindow
{
	padding: 0 12px 0 0;
}
#content
{
	background-color: #FFFFFF;
	color: #685664;
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 0;
	position: relative;
	vertical-align: top;
	width: 946px;
}
#content a
{
	color: #c81e6e;
	font-weight: normal;
	text-decoration: underline;
}
#content a:hover
{
	color: #14B4E6;
	font-weight: normal;
	text-decoration: none;
}
#dContent
{
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width: 790px;
}
#dContentL
{
	background: #efeff4 none;
	float: left;
	font-size: 11px;
	margin: 10px 10px 0 0;
	width: 130px;
}
* html #dContentL
{
}
#dContentR
{
	width: 790px;
}
#dContentL dt
{
	background: #fff none;
	color: #c04368;
	font-weight: bold;
	padding: 5px 6px;
}
#dContentL dt a
{
	color: #c04368;
	text-decoration: none;
}
#dContentL dd
{
	background: #efeff4 none;
	color: #7e6e89;
	margin: 0;
	padding: 3px 4px 0 8px;
}
#dContentL dd a
{
	color: #7e6e89;
	font-weight: normal;
	text-decoration: none;
}
#dContentL dd a:hover
{
	color: #ff902a;
}
#pLoginSitemap a
{
	color: #fff;
	font-weight: normal;
}
#pLoginSitemap a:hover
{
	color: #ff9900;
}
a
{
	color: #C81E6E;
}
a:hover
{
	color: #14B4E6;
}
#hTitleBar
{
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 7px 0 10px 0;
	padding: 0 0 5px 0;
}
.text-extrasmallgrey
{
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
div#top *
{
	margin: 0;
	padding: 0;
}
div#logo
{
	background: none;
	display: block;
	float: left;
	text-indent: 0;
	width: 236px;
    padding: 10px 0 0 10px;
}
h4
{
	color: #695564;
	font-size: 11pt;
	margin-bottom: 2px;
}
div#container
{
	background-color: #FFF;
	margin: 0 auto 0 auto !important;
	padding: 0 14px 14px 14px!important;
	width: 946px;
}
div#highlight-banner
{
	margin: 0 auto 8px auto;
	text-align: right;
	width: 946px;
}
div#header
{
    background: #eef2f3 url('/images/header/header_left_bg.jpg') top left no-repeat;
	height: 101px;
	height: auto !important;
	margin: 0 auto;
	min-height: 105px;
	padding-right: 16px;
	width: 930px;
}
div#searcharea
{
	float: right;
	margin-top: 16px;
	text-align: right;
	position:relative;
}
div#searchFormContainer{
	position:absolute;
	right:0;
	width:295px;
    top:25px;	
}
div#searcharea ul li
{
	display: inline;
}
li#login
{
	color: #7a7a7a !important;
	padding-left: 7px;
	padding-right: 7px;
}
li#webmail
{
	border-left: 1px solid #8B8B8B;
	padding-left: 7px;
}
div#searcharea a
{
	color: #C81E6E;
	font-weight: bold;
}
div#searcharea a:hover
{
	text-decoration: none;
    color: #14b4e6;
}
div#top div#searchRow
{
	display: inline;
	float: left;
	margin:0 6px 0 6px;

}
div#top div#searchRow label#googleSearchLabel {
    float: left;
	margin-right: 5px;
}
label#googleSearchLabel {
	display:none;
}
form#searchForm{

}
form#searchForm label
{
	color: #FFF;
	padding-left: 0;
	padding-left: 4px;
}
input#search
{
	background-position: center left;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	border: none;
	margin-right: 10px;
	margin-right: 4px;
	padding: 2px;
	width: 140px;
}
input#searchSubmit
{
	float:left;
	margin-top:0;/* Update */
}
div#navigation
{
    background: #eef2f3 url('/images/header/navigation_bg.png') -2px top no-repeat;
	margin: 0 auto;
	width: 946px;
}
div#main-nav
{
	clear: both;
}
div#navigation ul li
{
	float: left;
	list-style: none;
    margin-right: 2px;
}
div#navigation ul li.last {
    margin-right: 0;
}
ul#main-nav
{
	float: left;
	padding: 0;
	margin: 0;
}
ul#sub-nav
{
	float: right;
	margin: 0;
}
div#navigation ul#sub-nav li
{
	margin-right: 0px;
}
a#nav-home, a#nav-products, a#nav-business, a#nav-help, a#nav-contact, a#subnav-help, a#subnav-myaccount, a#subnav-mobile, a#subnav-community
{
	display: block;
	height: 29px;
	overflow: hidden;
	text-indent: -10000px;
}
a#nav-home
{
	background: url('/images/brand_refresh/nav-home.png') no-repeat left top;
	width: 67px;
}
a#nav-products
{
	background: url('/images/brand_refresh/nav-products.png') no-repeat left top;
	width: 103px;
}
a#nav-business
{
	background: url('/images/header/navbusiness.png') no-repeat left top;
	width: 95px;
}
a#nav-help
{
	background: url('/images/general/nav_help.png') no-repeat left top;
	width: 147px;
} 
a#nav-contact
{
	background: url('/images/brand_refresh/nav-contact.png') no-repeat left top;
	width: 104px;
}
a#subnav-help
{
	background: url('/images/general/nav_help.png') no-repeat left top;
	width: 130px;
}
a#subnav-myaccount
{
	background: url('/images/general/nav_member.png') no-repeat left top;
	width: 128px;
}
a#subnav-mobile
{
	background: url('/images/general/nav_mobile.png?refresh=29112016') no-repeat left top;
	width: 136px;
}
a#subnav-community
{
	background: url('/images/header/navcommunity.png?04APR12') no-repeat left top;
	width: 113px;
}
a#nav-home:hover, a#nav-home.selected,
a#nav-products:hover, a#nav-products.selected,
a#nav-business:hover, a#nav-business.selected,
a#nav-help:hover, a#nav-help.selected,
a#nav-contact:hover, a#nav-contact.selected,
a#subnav-help:hover, a#subnav-help.selected,
a#subnav-myaccount:hover, a#subnav-myaccount.selected,
a#subnav-mobile:hover, a#subnav-mobile.selected,
a#subnav-community:hover, a#subnav-community.selected
{
	background-position: 0 -29px;
}
div#section_navigation
{
	background: #f0f0f0 none;
	margin: 0;
	padding: 5px;
}
div#section_navigation ul
{
	list-style-type: none;
	margin: 0 0 0 10px;
}
div#section_navigation ul li
{
	display: inline;
	margin: 0 25px 0 0;
}
div#section_navigation ul li a
{
	color: #695564;
	font-weight: normal;
	text-decoration: none;
}
div#section_navigation ul li a:hover
{
	color: #c81e6e;
	text-decoration: underline !important;
}
div#footer ul
{
	clear: both;
	color: #695564;
	font-size: 8.5pt;
	text-align: center;
}
div#footer ul li
{
	border-left: 1px solid #695564;
	display: inline;
	padding: 0 2px 0 4px;
}
div#footer ul li.firstlink
{
	border-left: none;
}
div#footer a
{
	color: #695564;
	text-decoration: none;
}
div#footer a:hover
{
	text-decoration: underline;
}
div#sitemap
{
	background: #695564 url('/images/brand_refresh/home_page/sitemapBG.gif') bottom center no-repeat;
	color: #FFF;
	margin: 0 auto;
	padding: 25px 40px 10px 40px;
	width: 894px;
}
div#sitemap-rounded
{
	background: url('/images/brand_refresh/home_page/sitemapBG-rounded.gif') bottom center no-repeat;
	height: 16px;
	height: auto !important;
	margin: 0 auto;
	min-height: 16px;
	width: 974px;
}
#sitemap p
{
	padding: 0 0 14px 0;
}
div#sitemap a
{
	color: #FFF;
	font-weight: normal;
	margin-left: 0;
	text-decoration: underline;
}
div#sitemap a:hover
{
	text-decoration: none;
}
div#sitemap ul
{
	margin-bottom: 35px;
	margin-left: 0;
	padding: 0;
}
div#sitemap ul li
{
	list-style: none;
	margin-bottom: 5px;
	padding: 0;
}
h2#sitemap-header
{
	background: url('/images/brand_refresh/home_page/sitemap.gif') top left no-repeat;
	display: block;
	height: 19px;
	margin-bottom: 18px;
	text-indent: -1000em;
	width: 70px;
}
h3#sitemap-products, h3#sitemap-sitelinks, h3#sitemap-company, h3#sitemap-business, h3#sitemap-community, h3#sitemap-member, h3#sitemap-help
{
	background: url('/images/brand_refresh/home_page/sitemap-products.gif') top left no-repeat;
	display: block;
	height: 14px;
	margin-bottom: 20px;
	text-indent: -1000em;
	width: 66px;
}
h3#sitemap-sitelinks
{
	background: url('/images/brand_refresh/sitemap-sitelinks.gif') top left no-repeat;
	height: 17px;
	width: 71px;
}
h3#sitemap-company
{
	background: url('/images/brand_refresh/home_page/sitemap-company.gif') top left no-repeat;
	height: 17px;
	width: 75px;
}
h3#sitemap-business
{
	background: url('/images/brand_refresh/home_page/sitemap-business.gif') top left no-repeat;
	width: 138px;
}
h3#sitemap-community
{
	background: url('/images/brand_refresh/home_page/sitemap-community.gif') top left no-repeat;
	height: 18px;
	width: 122px;
}
h3#sitemap-member
{
	background: url('/images/brand_refresh/home_page/sitemap-member.gif') top left no-repeat;
	width: 121px;
}
h3#sitemap-help
{
	background: url('/images/brand_refresh/home_page/sitemap-help.gif') top left no-repeat;
	height: 18px;
	width: 118px;
}
div.sitemap-col
{
	float: left;
	width: 220px;
}
.ToolText
{
	position: relative;
}
.ToolTextHover
{
	position: relative;
}
.ToolText span
{
	display: none;
}
.ToolTextHover span
{
	background-color: #FFFFCC;
	border: 1px solid #ccc;
	color: #666666;
	display: block;
	left: 18px;
	padding: 7px;
	position: absolute;
	text-align: left;
	top: 18px;
	width: 150px;
}
.index-tablebg
{
	background: #d1c7e2 none;
	color: #660066;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.index-tablebg-moveto
{
	background: #e01763 none;
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.table-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0 4px 0 4px;
}
.table-title a
{
	color: #fff;
	text-decoration: none;
}
.table-title a:hover
{
	color: #fff;
	text-decoration: underline;
}
.table-title-alt
{
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.table-subtitle
{
	color: #000;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 0 4px 0 4px;
}
.table-subtitle-alt
{
	color: #000;
}
.table-alternate
{
	background: #fff none;
	color: #000;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 0 4px 0 4px;
}
.table-alternate2
{
	background: #f8f8f8 none;
	color: #000;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 0 4px 0 4px;
}
.table-black
{
	background: #333 none;
	color: #fff;
}
.table-grey
{
	background: #ededed none;
	color: #000;
}
.table-greydark
{
	background: #666 none;
	color: #000;
}
.table-grey-login
{
	background: #ccc none;
	color: #000;
}
.table-white
{
	background: #fff none;
}
.article-summary
{
	background: #f0f7e7 none;
	color: #333;
	font-size: 11px;
}
.features-box
{
	background: #e4f1d3 none;
	color: #336633;
	font-size: 12px;
}
.features-box2
{
	background: #f5faf1 none;
	color: #336633;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding: 8px;
}
.features-box2 b
{
	color: #000;
}
div#banner_newsarchive
{
	background-image: url(/images/brand_refresh/banner_newsarchive.gif);
	height: 125px;
	width: 946px;
}
div#banner_newsarchive h1,
div#banner_newsarchive h2
{
	border: none;
	text-indent: -9999px;
}
#errMsg ul li
{
	margin: 2px 0px 5px 0px;
}
#errMsg ul
{
	list-style: url(/images/brand_refresh/li_dot.gif) inside;
	margin-bottom: 12px;
}
div#banner_404
{
	background-image: url(/images/404/404header.gif);
	height: 75px;
	width: 946px;
}
div#banner_404 h1,
div#banner_404 h2
{
	border: none;
	text-indent: -9999px;
}
#errMsg ul li
{
	margin: 2px 0px 5px 0px;
}
#errMsg ul
{
	list-style: url(/images/brand_refresh/li_dot.gif) inside;
	margin-bottom: 12px;
}
div#banner_404
{
	background-image: url(/images/404/404header.gif);
	height: 75px;
	width: 946px;
}
div#banner_404 h1,
div#banner_404 h2
{
	border: none;
	text-indent: -9999px;
}
.dSFHighR
{
	float: right;
}
.dSFHighH
{
	background: #f2ecf4 none;
	border: 1px solid #bb4d7e;
	color: #000;
	height: auto;
	margin: 10px 0 10px 0;
	padding: 4px;
}
.dSFHighH	p
{
	display: block;
	margin: 0;
}
.dSearchResList .pSearchDetails
{
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.dSearchResList h2
{
	margin: 5px 0px 0px 0px;
}
.dSearchResList p
{
	margin: 0px;
}
.pSearchColour
{
	margin-right: 5px;
}
#accessibility-content
{
	float: left;
	padding: 7px 6px;
	width: 615px;
}
#accessibility-content ul
{
	list-style-type: square;
	padding: 10px 0 5px;
}
#accessibility-content li
{
	color: #695564;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 16px;
	list-style-image: url(/images/brand_refresh/li_dot.gif);
	list-style-position: inside;
	margin: 0;
	padding: 0 0 5px;
}
#accessibility-content h2
{
	margin-bottom: 5px !important;
}
div#smstoggle span.red
{
	color: red;
}
div#smstoggle span.green
{
	color: green;
}
.spaceone
{
	height: 10px;
}
.spacetwo
{
	height: 20px;
}
/*//////////////////////////////////////////////////////////////////////////// PROD REFRESH NEW STYLES*/
a#nav-residential, a#nav-home, a#nav-products, a#nav-business, a#nav-help, a#nav-contact, a#subnav-help, a#subnav-myaccount, a#subnav-mobile, a#subnav-community
{
	display: block;
	height: 33px;
	overflow: hidden;
	text-indent: -10000px;
}
a#nav-residential:hover,
a#nav-home:hover,
a#nav-products:hover,
a#nav-business:hover,
a#nav-help:hover,
a#nav-contact:hover,
a#subnav-help:hover,
a#subnav-myaccount:hover,
a#subnav-mobile:hover,
a#subnav-community:hover
{
	background-position: 0 -33px;
}
a#nav-residential.selected,
a#nav-home.selected,
a#nav-products.selected,
a#nav-business.selected,
a#nav-help.selected,
a#nav-contact.selected,
a#subnav-help.selected,
a#subnav-myaccount.selected,
a#subnav-mobile.selected,
a#subnav-community.selected
{
    background-position: 0 -66px;
}

a#nav-residential
{
	background: url('/images/header/navresidential.png') no-repeat left top;
	width: 115px;
}
li#contactus
{
	border-right: 1px solid #8B8B8B;
	padding-right: 7px;
}
#faqlist p
{
	margin: 0 0 7px 0;
}
.main-content
{
	border: 0 !important;
}
.marginright13
{
	margin-right: 13px;
}
#additional_info_without_awards
{
	margin: 28px 0 0 0;
}
#additional_info_without_awards ol
{
	list-style: inside decimal;
	margin: 14px 0 0 0;
}
#additional_info_without_awards ol li
{
	margin: 0 0 7px 0;
}
#additional_info, #additional_info_without_awards p
{
    color: #685664;
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    padding: 6px 0 8px 0;
    line-height:14px;
}
#additional_info_without_awards h3
{
    color: #685664;
    font: bold 16px Arial, Helvetica, sans-serif;
    padding: 0 0 14px 0;
}
.rightbox
{
	background: transparent url('/images/general/rightbox_bg.png') no-repeat left bottom;
	border-top: solid 1px #e5e5e5;
	margin: 0 0 10px 0;
	padding: 0;
	width: 306px;
}
.rightbox p
{
	padding: 14px;
	margin:0;
}
.rightbox h3
{
	display: block;
	text-indent: -5000px;
	width: 306px;
	margin:0;
	padding:0;
}
.rightbox h3.singleline
{
	height: 36px;
}
.rightbox h3.doubleline
{
	height: 56px;
}
.rightbox h3.tripleline
{
	height: 76px;
}
.rightbox h3#awardwinningbroadband
{
	background: transparent url('/images/brand_refresh/rightbox_awards_title.png') no-repeat left top;
}
.rightbox h3#switchingtoplusnet
{
	background: transparent url('/images/general/h3_rightbox_switchingtoplusnet.png') no-repeat left top;
}
.rightbox h3#latestnews
{
	background: transparent url('/images/general/h3_rightbox_latestnews.png') no-repeat left top;
}
.rightbox h3.got_a_question
{
	background: transparent url('/images/general/h3_rightbox_gotaquestion.png') no-repeat left top;
}
.rightbox h3#referralsx8offer
{
	background: transparent url('/images/brand_refresh/h3_rightbox_ref8x.gif') no-repeat left top;
}
.rightbox a.button
{
	float: right;
	margin: 7px;
	display: inline-block;
	height: 33px;
	text-indent: -5000px;
}
.rightbox a#find_out_more
{
	background: transparent url('/images/general/rightbox_button_findoutmore.png') no-repeat left top;
	width: 108px;
}
.rightbox a#find_out_more:hover
{
	background: transparent url('/images/brand_refresh/rightbox_button_findoutmore[hover].gif') no-repeat left top;
}
.rightbox a#more_reasons_to_choose_plusnet
{
	background: transparent url('/images/general/rightbox_button_morereasons.png') no-repeat left top;
	width: 241px;
}
.rightbox a#more_reasons_to_choose_plusnet:hover
{
	background: transparent url('/images/brand_refresh/rightbox_button_morereasons[hover].gif') no-repeat left top;
}
.rightbox a#more_community_news
{
	background: transparent url('/images/general/rightbox_button_morecommunitynews.png') no-repeat left top;
	width: 181px;
}
.rightbox a#more_community_news:hover
{
	background: transparent url('/images/brand_refresh/rightbox_button_morecommunitynews[hover].gif') no-repeat left top;
}
.rightbox a.contact_us_online
{
	background: transparent url('/images/general/rightbox_button_contact_us_online.png') no-repeat 0px 0px;
	width: 144px;
}
.rightbox a.contact_us_online {
	height:31px;
}
.rightbox a.contact_us_online:hover
{
	background-position: 0px -31px;
}
.rightbox .awards
{
	background: transparent url('/images/brand_refresh/rightbox_image_awards.gif') no-repeat left top;
	display: block;
	height: 45px;
	margin: 7px 0 7px 0;
	width: 306px;
}
.rightbox .rightalign
{
	float: right;
}
.rightbox .newsfeed
{
	display: block;
	margin: 0 0 7px 0;
}
.clearme-zero
{
	clear: both;
	height: 0px;
}
#boxes
{
	float: right;
	position: relative;
	width: 306px;
	
}
div.main-content
{
	background: #fff;
	float: left;
	margin: 0;
	padding: 0px;
	width: 625px;
}

/* progress indicator */

div#progressIndicator ul {
	float: left;
	font-size: 0.9em;
	margin: 0 0 10px 5px;
}

div#progressIndicator ul li {
	float: left;
	color: #695564;
	display: inline;
	list-style-type: none;
	margin: 0 4px 0 0;
	padding: 4px 13px 4px 4px;
	background: #E8E6E7 url(https://www.plus.net/html_pc/en_gb/accountchange/images/nav_arrow.gif) no-repeat 100% 50%; 
}

div#progressIndicator ul li.current {
	color: #AE1C6D;
	font-weight: bold;
}

div#progressIndicator ul li.last {
	padding: 4px 4px 4px 4px;
	background-image: none; 
}

/*//////////////////////////////////////////////////////////////////////////// thickbox overrides*/
#TB_window 
{
	border: 4px solid #000000 !important;
}

/* T&C style 08/05/13 - AB */

div.termStyle h1, div.termStyle h2 {
	display: block;
    margin: 0.83em 0;
    color: #87005f;
    font-family: PlusnetCreighton, Arial, sans-serif;
    font-weight: bold;
    font-size: 22px;
    font-size: 2.2rem;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
}

div.termStyle h1 {
	font-size: 34px;
}

div.termStyle h2 {
    color: #6D6D70;
}

div.termStyle h3 {
	display: block;
    color: #6D6D70;
    font-weight: bold;
    line-height: 1;
}

div.termStyle h4,
div.termStyle h5 {
    color: #6D6D70;
    font-size: 14px;
}

div.termStyle .sidenote {
	padding: 0.5em;
	background-color: #edf3f5;
}

div.termStyle ul li {
	list-style-type: disc;
	margin-left: 1.5em;

}

div.termStyle table {
    border-collapse: collapse;
    width: 100%; /* defaults to full width */
    margin: 20px 0 10px 0;
}
div.termStyle thead tr {
        background-color: #edf3f5;
    }
div.termStyle thead .tblTitle {
	background-color: #DEE4E5;
}
div.termStyle th {
        padding: 0.5em;
        font-weight: bold;
        text-align: left;
    }
div.termStyle th[scope="row"] {
            text-align: left;
        }
div.termStyle tr {
        background-color: #f6f9fa;
    }
div.termStyle tr:nth-child(even),
div.termStyle td.altRow {
            background-color: #edf3f5;
        }
        /* ie9 < don't support nth selector so add border */
div.termStyle .lt-ie9 tbody th,
div.termStyle .lt-ie9 tbody td {
            border-top: 2px solid #cfd8dc;
        }
div.termStyle td {
            padding: 0.5em;
        }

.rightbox .awards09
{
	background: transparent url(/images/general/awards.png) no-repeat left top;
	display: block;
	height: 53px;
	margin: 0 0 0 3px;
}


/*//////////////////////////////////////////////////////////////////////////// new left hand section navigation */
#side_navigation {
    float: left;
    width: 198px;
    background: url('/images/support10/bg-sidenav.png') repeat-x top;
    min-height: 370px;
    position: relative;
    z-index: 9;
}
#side_navigation ul {
    list-style-type: none;
    margin: 10px 0 25px 0;  
    padding: 0px;   
}
#side_navigation li {
    background: url('/images/support10/li-sidenav.png') no-repeat 14px 100%;    
    margin: 0px;
    text-indent: 20px;
}
#side_navigation li.item {
    position: relative;
}
#side_navigation li.section {
    text-indent: 14px;
}
#side_navigation li a {
    color: #695564;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 7px 0 8px 0;
}
#side_navigation li.selected a,
#side_navigation li.selected a:hover {
    color: #c81e6e;
    font-weight: bold;
}
#side_navigation li.selected .menuFlyout a {
    color: #685564;
}
#side_navigation input.side_search {
    width: 133px;
    height: 15px;
    padding: 4px 5px; 
    background: url('/images/support10/bg-search-input.png') no-repeat bottom;   
    border: 0;
    float: left;
    margin: -1px 5px 0 14px;
    color: #695564;
    font: 12px Arial,Helvetica,sans-serif;
}
#side_navigation .close {
    width: 16px;
    height: 16px;
    background: url('/images/support10/bg-sidenav-hov-x.png') no-repeat top;
    position: absolute;
    top: 8px;
    right: 13px;
    display: block;
}
/* hover states */
#side_navigation li.item a:hover {
    background: url('/images/support10/li-sidenav-hov.png') no-repeat 14px 100;
}
#side_navigation .item:hover .menuFlyout, #side_navigation .item.ieHover .menuFlyout {
    display:block;
}
#side_navigation .item:hover a,#side_navigation .item.ieHover a  {
    background: url('/images/support10/li-sidenav-hov.png') no-repeat 14px 100%;  
}
#side_navigation .item:hover .menuFlyout a,#side_navigation .item.ieHover .menuFlyout a  {
    font-weight:normal;
    background: none;
}
#side_navigation li a:hover, #side_navigation li.selected a:hover  {
    color: #14b4e6;
    text-decoration: none;
}
/* end hover states */
/* flyout box */
#side_navigation .menuFlyout {
    position:absolute;
    display:none;
    left: 188px;
    top: 0;
    width: 310px;
    background-color: #dcdcdc;
    padding: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius-topleft  : 0; 
    -webkit-border-top-left-radius: 0;
    border: 1px solid #ededed;
    box-shadow: 3px 3px 3px #999;
    border-width: 0 1px 1px 0;
    -webkit-box-shadow: 3px 3px 3px #999;
    -moz-box-shadow: 3px 3px 3px #999;
}
#side_navigation .menuFlyout.twoColumn {
   width: 260px;
}
#side_navigation .menuFlyout.threeColumn {
    width: 380px;
}
#side_navigation .menuFlyout.supportPages {
    width: 195px;
}
#side_navigation .menuFlyout.fourColumn {
    width: 530px;
}
#side_navigation .column {
    margin: 0 5px 0 0;
    width:125px;
    float:left;
}
#side_navigation .doubleColumn {
    width:260px;
}
#side_navigation ul.additionalLinks {
    margin: 15px 0 0 0;
}
#side_navigation .menuFlyout h4 {
    margin:0 0 6px 0;
    color:#c81e6e;
}
#side_navigation .menuFlyout ul {
    list-style-type:square;
	margin: 0 0 12px 0;
}
#side_navigation .menuFlyout ul.column {
	margin: 0 0 5px 0;
}
#side_navigation .menuFlyout li {
    background:none;
}
#side_navigation  li p {
    margin-top: 0; 
}
#side_navigation .menuFlyout a {
    text-decoration:underline;
    padding: 3px 0;
}
#side_navigation .item .menuFlyout h4 a,#side_navigation .item:hover .menuFlyout h4 a {
    text-decoration:none;
    font-weight: bold;
    color:#c81e6e;
}
#side_navigation .item .menuFlyout h4 a:hover {
    text-decoration: underline;
}
#side_navigation .menuFlyout * {
    text-indent: 0;
}
#side_navigation .menuFlyout .halfBox {
    width: auto;
    float: none;
    padding: 0;
    background: none;
}
p.intro {
    background:url("/images/support10/help_icons_trans.png") no-repeat scroll 0 0 transparent;
    padding: 5px 0 0 35px;
    height:45px;
    vertical-align:top;
}
p.supportMenu {
    background-position: -8px -450px;
}
p.helpMenu {
    background-position: -8px -400px;
}
/* live person site button fix  10/2010 */
#buttonDIV img{
	margin: 0 0 10px 0;
}
.rightbox h3#awardwinningbroadbandPn
{
	background: transparent url(http://www.plus.net/images/general/h3_rightbox_awardwinningbroadband.png) no-repeat 0% 0%;
}
/*End of live person site button fix  10/2010 */


a.interaction {
    overflow: hidden;
}
.expandContent {
    overflow: hidden;
    _height: 0px;
    max-height: 0px;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.open .expandContent {
    _height: auto;
    max-height: 1000px;
}
.legalExpander {
	position: relative;
    background: #f4f4f4; /* Old browsers */
    background: -moz-linear-gradient(top, #f4f4f4 39%, #e3e3e3 78%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(39%,#f4f4f4), color-stop(78%,#e3e3e3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f4f4f4 39%,#e3e3e3 78%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f4f4f4 39%,#e3e3e3 78%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4f4f4 39%,#e3e3e3 78%); /* IE10+ */
    background: linear-gradient(top, #f4f4f4 39%,#e3e3e3 78%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
    border-radius: 7px;
    margin: 0 0 13px;
    padding: 4px 10px 4px;
    
}
#content a.interaction {
	text-decoration: none;	
}
#content a.interaction h2 {
	text-indent: 0 !important;
    color: #695664;
    font-size: 1.25em !important;
    line-height: 1.75em;
    cursor:pointer;
    height: 26px !important;
    background: url(/images/salespages/plusminus.png) top right no-repeat;
    -moz-transition: background-position 0.2s ease-in;
    -webkit-transition: background-position 0.2s ease-in;
    -ms-transition: background-position 0.2s ease-in;
    -o-transition: background-position 0.2s ease-in;
    transition: background-position 0.2s ease-in;
}
#content .interaction h2:hover {
    color: #14b4e6;
}
#content  .interaction h2:hover .legalExpanderControls a {
    color: #14b4e6;
}
#content .open .interaction h2 {
    background-position: bottom right;
} 
#content .legalExpanderControls {
    display: inline-block;
    position: absolute;
    right: 40px;
    font-size:0.8em;
}
#content .legalExpanderControls a h2 {
    text-decoration: underline;
}
.legalHide {
    display: none;
}
.legalShow {
    display: inline;
}
.open .legalHide {
    display: inline;
}
.open .legalShow {
    display: none;
}
/* New utility class to get rid of selection colour on interaction elements */
.noSelect ::selection {
    background: transparent !important;
}
.noSelect ::-moz-selection {
    background: transparent !important;
}
.noSelect ::-webkit-selection {
    background: transparent !important;
}

/* WLR price change messaging */

.wlrMessage {
    background-color: #EDEDED;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.wlrMessage p, .wlrMessage p#tariffInfo {
    margin: 0;
}

/* Info boxes */

.modernInfoBox {
    position: relative;
    padding: 12px 12px 12px 53px;
    margin: 14px 0 18px;
    background-color: #cff0fb;
    background-image: url('/images/general/icon_info.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
}

.modernInfoBox--important {
	background-color: #fff09a;
	background-image: url('/images/member_centre/icon-warning-small.png')
}
.modernInfoBox--preLogin {
	margin-right: 15px;
}
.modernInfoBox--small-width {
    width: 385px;
}
.modernInfoBox--forgot-password {
    width: 562px;
    margin-top: 0;
}
.modernInfoBox--vmbuCachingMsg {
	width: 557px;
	margin-top: 0;
	margin-bottom: 20px;
}
.modernInfoBox--small-margin {
    margin-bottom: 10px;
}
.modernInfoBox .modernInfoBox__title,
#dNewContentRight .modernInfoBox h2 {
    float: none;
    padding: 0;
    border: none;
    margin: 0 0 11px;
    color: #606060;
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
}
.modernInfoBox__message {
    margin: 0;
    color: #676d70;
    line-height: 1.5;
}

/** BUTTONS **/

.modernButton {
  font-size: 20px;
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 6px 12px;
  border: 0;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  background: #676d70;
  color: white;
  text-align: center;
  text-decoration: none;
  font-family: PlusnetCreighton, Arial, sans-serif;
  line-height: 1.1;
  cursor: pointer;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
  zoom: 1;
  -webkit-font-smoothing: antialiased;
  *display: inline;
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-perspective: 1000;
     -moz-perspective: 1000;
          perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  /* An arrow */
}

.modernButton:hover, .modernButton:active {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.modernButton:hover, .modernButton:focus {
  background: #424648;
  color: #fff;
}

.modernButton:focus {
  outline: 0;
}

.modernButton:active {
  -webkit-transform: scale(0.97);
     -moz-transform: scale(0.97);
      -ms-transform: scale(0.97);
       -o-transform: scale(0.97);
          transform: scale(0.97);
}

.modernButton--primary {
  background: #c81e6e;
}

.modernButton--primary:hover, .modernButton--primary:focus {
  background: #851449;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.modernButton--disabled {
  background: #ccc;
  pointer-events: none;
  cursor: auto;
}

.modernButton--small {
  padding: 8px;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: Arial, sans-serif;
  color: #fff;
  font-weight: normal;
}

.modernButton--large {
  font-size: 28px;
  font-size: 2.8rem;
}

.modernButton--large.modernButton--next:after {
  border: 7px solid;
  border-color: transparent transparent transparent #fff;
}

.modernButton--next:after {
  border: 5px solid;
  border-color: transparent transparent transparent #fff;
  display: inline-block;
  height: 0;
  position: relative;
  right: -8px;
  width: 0;
  content: '';
  vertical-align: middle;
}

.modernButton-tab:focus, .modernButton-tab:active {
  outline: none;
}

.modernButton--right {
  float: right;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.navigation:before,
.navigation:after,
.field:before,
.field:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
.row:after,
.navigation:after,
.field:before,
.field:after {
    clear: both;
}

 /* Flat lists */
.list_flat {
	padding-left: 0;
	list-style: none;
}

.list_split li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 50%;
    padding-right: 18px;
}

.list_split li:nth-child(2n+1) {
    clear: left;
}

/* Mail opt in form */
.mailOptIn--options {
	width: 50%;
	margin: 0 auto;
}

.mailOptIn--button-container {
	margin: 10px;
	width: 43%;
	margin: 0 auto;
}

.image-sportapp {
	margin-top: 12px;
}